body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Poiret One', cursive;
	/*
		background-image: url("bgimg2.jpg");
		background-repeat: no-repeat;
		background-position: right top;
		background-attachment: fixed;
		background-size: cover;
		background-color: #FBF8EF;
	*/
}

/*
.textarea {
	background-color: #848484;
	top: 20%;
	left: 50%;
	right: 5%;
	bottom: 10%;
	border: solid, 1px, black;
}
*/

.fixed-background {
	position: absolute;
	top: 27%;
	left: 50%;
	font-size: 78pt;
}

.datetime {
	position: absolute;
	top: 60%;
	left: 50%;
	font-size: 50pt;
}

.links {
	position: absolute;
	top: 42%;
	left: 50%;
	font-size: 30pt;
}

.links ul {
	list-style: circle;
	padding: 0;
	margin: 0;
}

.links li {
	font-size: 30pt;
	line-height: 40px;
	height: 40px;
	display: inline-block;
}

.links a {
	text-decoration: none;
	color: #000000;
}

.links a:hover {
	color: #000000;
}

.links a:active {
	color: #030303;
}